.casinoLink{
  cursor:pointer;
}

.application.theme--dark a {
    cursor: pointer;
    text-decoration: none;
}
@media (min-width: 768px) {

.btn_jrk_wrap {
    display: grid;
    place-items: center;
}

.parent_game_wrap {
  position: relative;
  padding: 10px;
}

}
.sb__play_games img{
  width: 100%;
  height: 100%;
 
}
.sb__play_games .parent_game_wrap{
  border-radius: 12px;
  overflow: hidden;
}
@media (min-width:1441px){
  .sb__play_games{
    display: grid;
    gap:15px;
    padding:10px 15px;
    background: #141414;
  }
  
}
@media (min-width:1025px){
  .play_games_container .parent_game_wrap:hover .game_jrk_overlay {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
    .game_jrk_overlay {
        border-radius: 12px;
    }
    .game_jrk_overlay {
      position: absolute;
      inset: 10px;
      background: rgba(0, 0, 0, 0.5);
      display: none;
  }
  .game_jrk_overlay button {
      width: 100px;
      height: 40px;
      border-radius: 12px;
      background: #ebb800;
      display: grid;
      place-items: center;
      font-size: 14px;
      font-weight: 600;
      color: #fff;
  }
}
@media (max-width:1440px){
  .sb__play_games{
    display: grid;
    grid-template-columns: repeat(var(--cols), minmax(60%,1fr));
    overflow:auto hidden;
    background: #141414;
    gap:15px;
    padding:10px 15px;
    border-radius: 0 0 12px 12px;
  }
}
@media (max-width:1024px){
  .sb__play_games{
      grid-template-columns: repeat(var(--cols), minmax(80%,1fr));
  }

}
